<head>
  <meta name="google-site-verification" content="dVIqRplQz0K0F3nOt2Xg4tshyqm08CqRm2Rybxf_QVk"/>
</head>
<body>
  <app-nav-menu></app-nav-menu>
  <div class="main-container">
    <router-outlet class="content-wrap"></router-outlet>
    <latam-footer class="footer-container"></latam-footer>
  </div>
</body>
